Subject: setup.exe v.2.78.2.13 and setup.ini 1003284004
From: "Fergus" <[email-masked]>
To: <[email-masked]>
Cc: "Fergus at 56" <[email-masked]>
Date: Wed, 17 Oct 2001 08:10:09 +0100

Ow. I usually trust setup.exe and setup.ini like they were the creations of
gods, but the latest trip to www.cygwin.com to look for updates invites me
just to un-install all 3 of newlib-man, tetex-beta and w32api. Is this
right? The site gave me a new setup.exe v.2.78.2.13 and (I notice) setup.ini
has

setup-timestamp: 1003284004
setup-version: 2.78.2.11

So for the moment I've just used <Cancel> at this point in the update.

Fergus

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/